
Kune - Defect #371
Detect that websocket it's not running and try other methods
10/10/2012 02:30 AM - Vicente J. Ruiz Jurado

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

We should detect that websocket it's not running properly and try other methods (socket-io).

Associated revisions
Revision 417a5069 - 10/18/2012 11:15 AM - Vicente J. Ruiz Jurado

Wave updated. Detect websocket under proxy (closes #371, closes #309)

History
#1 - 10/10/2012 11:49 AM - Vicente J. Ruiz Jurado

See #309

#2 - 10/18/2012 08:54 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:417a5069d7b5b6751fc16aa3d5cae6983be1b52d.
